@media print {
    #header, #content-main, #footer, .breadcrumbs {
        display: none;
    }
    
    #printnotice {
        display: block;
        text-align: justify;
    }
}

@media screen {
    #printnotice {
        display: none;
    }
}

body {
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
    color: #333;
    background: none repeat scroll 0% 0% #FFF;
}

h1 {
    font-size: 1.6em;
}
h2 {
    font-size: 1.4em;
    color: black;
}

form .form-row p {
   font-size: 12px;
}

#container {
    position: relative;
    width: 100%;
    min-width: 760px;
    padding: 0px;
}

#content {
    margin: 0 auto;
    width: 98%;
}

.module {
    border: 1px solid #CCC;
    margin-bottom: 5px;
    background: none repeat scroll 0% 0% #FFF;
}
fieldset {
    margin: 0px;
    padding: 0px;
}
fieldset table {
   border: none;
   margin: 0px;
}
fieldset td {
   padding: 2px;
}

td, .form-row {
    border: medium none;
}

.form-row {
    overflow: hidden;
    padding: 3px 12px 3px 50px;
    border-bottom: 1px solid #EEE;
    position: relative;
    font-size: 12px;
}
.form-row-header {
    padding-left: 8px !important;
    background-color: #333;
    color: white;
    font-weight: bold;
    font-size: 1.1em;
}

.subnr {
    display: inline;
    position: absolute;
    top: 0px; left: 0px;
    margin: 5px 5px 5px 15px;
    padding: 3px;
    background: #555;
    color: white;
    font-size: 1.1em;
}
.subtitle {
   text-decoration: underline;
   margin-bottom: 3px;
}

input[type="text"], input[type="password"], textarea, select, .vTextField {
    border: 1px solid #CCC;
}
input, select {
    text-transform: uppercase;
}

.center {
    text-align: center;
}

.nolist li {
    list-style: none;
}

.triple li {
    float: left;
    display: inline;
    line-height: 2em;
    width: 33.333%;
}

.allwidth {
    width: 100%;
}

.labelwide {
    min-width: 100px;
    display: inline-block;
}

td {
    vertical-align: top;
}

ul.errorlist {
    padding: 0px;
    margin: 0px 0px 10px 0px;
}
ul.errorlist > li {
    list-style: none;
    color: white;
}

.hidden {
    display: none;
}

.right {
    float: right;
}

.warning {
    font-size: 17px;
    border: 2px solid red;
    background-color: #fffea9;
    text-align: center;
}

.kpk-footer {
    text-align: center;
    margin-top: 70px;
}

.button-add {
    background-color: #eee;
    background-image: url(/registri/smedia/add.png);
    background-repeat: no-repeat;
    background-position: 0.2em 0.4em;
    padding: 5px 5px 5px 2em;
    margin: 3px;
    border: 1px solid black;
    min-width: 130px;
    float: right;
    height: 1em;
    cursor: pointer;
}
.removebutton {
    background-color: #eee;
    background-image: url(/registri/smedia/remove.png);
    background-repeat: no-repeat;
    background-position: 0.2em 0.4em;
    padding: 5px 5px 5px 2em;
    margin: 2px;
    border: 1px solid black;
    min-width: 130px;
    float: right;
    height: 1em;
    cursor: pointer;
    /*
    display: none;
    visibility: hidden;
    */
}

.aligned label {
    /*display: block;
    padding: 3px 10px 0 0;
    float: left;*/
    width: auto;
}

.subformtitle {
   background-color: #555;
   color: white;
   padding-left: 15px !important;
}

.yellowbg {
    background-color: #ffbb1d;
}

.ui-icon-trash {
    background: url(/registri/smedia/remove.png) 0 0 no-repeat;
    display: block;
    height: 20px;
    text-indent:-99999em;
    width:20px;
    overflow:hidden;
}
